Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund joyce 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joyce Bot:  Hi Joyce ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527966464  
          08:52 AM, 28th Dec      

            
 Mazin                   Hi  Joyce,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:53 AM, 28th Dec 

              
 joyce 
                   Hello good morning           08:53 AM, 28th Dec      

              
 joyce 
                   Its one month now i returned the items and I haven’t received any refund           08:54 AM, 28th Dec      

              
 joyce 
                   I followed up many times           08:54 AM, 28th Dec      

              
 joyce 
                   Any update?           08:54 AM, 28th Dec      

            
 Mazin                   Could you please share your order number so that I can assist you further?           08:55 AM, 28th Dec 

              
 joyce 
                   Tabby is still deducting my installments           08:55 AM, 28th Dec      

              
 joyce 
                   60059105839920211204           08:56 AM, 28th Dec      

            
 Mazin                   This is incorrect order number           08:57 AM, 28th Dec 

            
 Mazin                   Please check your account and share with us the correct order number           08:57 AM, 28th Dec 

              
 joyce 
                   Where i can see the order number           08:57 AM, 28th Dec      

              
 joyce 
                   On the tax invoice?           08:57 AM, 28th Dec      

              
 joyce 
                   9511713573           08:59 AM, 28th Dec      

            
 Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:59 AM, 28th Dec 

              
 joyce 
                   Sure           09:00 AM, 28th Dec      

            
 Mazin                   please accept our sincere apologies for this unexpected delay.           09:03 AM, 28th Dec 

            
 Mazin                   Please be assured as we have now escalated this issue to our concerned team and they will update you asap           09:03 AM, 28th Dec 

              
 joyce 
                   Sure           09:03 AM, 28th Dec      

              
 joyce 
                   Will wait for the update           09:03 AM, 28th Dec      

              
 joyce 
                   Thank you           09:04 AM, 28th Dec      

            
 Mazin                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          09:05 AM, 28th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677771